# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  entry: one
  language_code: "en"
  alternative_translation: MyString
  context: MyText
  reasoning: MyText
  source: MyString
  region: MyString
  status: :pending
  submitted_by: contributor_user

two:
  entry: two
  language_code: "fi"
  alternative_translation: MyString
  context: MyText
  reasoning: MyText
  source: MyString
  region: MyString
  status: :pending
  submitted_by: contributor_user
